#headline h1 {
    color: #fff !important;
    margin-bottom: 0px;
}

.klaro.we_cookie_consent .cookie-notice {
    top:101px !important;
}

.powermail_submit {
    background-color: #3a6898 !Important;
}

#c50410 .powermail_label{
    display: none;
}

#headLogo {
    top: 3px !important;
}

/*Gallerie der Referentinnen
Die Bilder fließen und haben alle die gleiche Höhe
https://ostsee-symposium.org/programm/referentinnen
*/
/*#c4964 .ce-gallery .ce-row {
    float: left;
    margin-left: 9px;
}

#c4964 .ce-gallery .ce-column {
    min-height: 241px;
}*/

#layout_conferencing #headLogo {
    z-index:-1;
}